header {

  nav {
    margin: 0 auto;
    max-width: 1100px;
    width: 100%;

    #checkbox-menu,
    .toggle {
      display: none;
    }

    .menu {
      padding: 0;
      margin: 0;
      height: 50px;
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      align-items: center;
      list-style-type: none;

      li a {
        color: $blackColor;
        text-decoration: none;
        align-self: center;
        font-size: 13px;
        padding: 10px 15px;
        border-radius: .23em;
        transition: background $aFast linear;

        &:hover {
          background-color: $yellowColor;
        }

        &.logo {
          font-size: 25px;
          margin-right: 9.6em;
        }

        &.contacts {
          margin-right: 7.699em;
        }
      }
    }

    @media screen and (max-width: 765px) {
      .toggle {
        clear: both;
        display: block;
        text-align: center;
        font-size: 14px;
        line-height: 40px;
        width: 100%;
        color: $blackColor;
        background-color: $yellowColor;
        transition: all $aSuperFast linear;

        &:hover {
          background-color: $darkYellowColor;
        }
      }

      #checkbox-menu:checked + label .touch {
        height: 350px;

        li {
          opacity: 1;
          visibility: visible;
          transition: all $aSlow linear;
        }
      }

      .menu {
        display: flex;
        flex-direction: column;
        height: 0;
        transition: height $aMoreFast linear;

        li {
          display: flex;
          align-self: center;
          width: 95%;
          opacity: 0;
          visibility: hidden;

          a {
            width: 95%;
            text-align: center;
            align-self: center;
            align-content: center;

            &.logo {
              font-size: 21px;
              margin-right: 0;
            }

            &.contacts {
              margin-right: 0;
            }

          }
        }
      }
    }
  }
}